/* Player preview tooltip */

.playerPreviewTooltip {
    min-width: 258px;
    height: 249px;
    padding: 0 !important;
    border: 0 !important;
    border-radius: 12px !important;
    background: #1D475F !important;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
    opacity: 1 !important;
}
/* Remove default tooltip arrow */
.playerPreviewTooltip::before,
.playerPreviewTooltip::after {
    display: none !important;
}
.playerPreviewTooltipContent {
    display: flex;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}
.playerPreviewPlayerName {
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0.15px;
}
.playerPreviewRating {
    display: flex;
    padding: 8px 16px;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
    justify-content: space-between;
}
.playerPreviewRatingLabel {
    text-align: left;
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerPreviewRatingValue {
    text-align: right;
    color: #FFC107;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.playerPreviewInfo {
    display: flex;
    padding: 8px 16px 12px 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
}
.playerPreviewInfoGames {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}
.playerPreviewInfoGamesTitle {
    color: rgba(255, 255, 255, 0.70);
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.17px;
}
.playerPreviewInfoGamesRow {
    display: flex;
    align-items: center;
    align-self: stretch;
    justify-content: space-between;
}
.playerPreviewInfoGamesLabel {
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.playerPreviewInfoGamesValue1 {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.playerPreviewInfoGamesValue2 {
    color: #E57373;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.playerPreviewInfoDivider {
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.20);
}
.playerPreviewInfoPlace {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    align-self: stretch;
}
.playerPreviewInfoPlaceTitle {
    color: rgba(255, 255, 255, 0.70);
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.17px;
}
.playerPreviewInfoPlaceRow {
    display: flex;
    align-items: flex-start;
    gap: 24px;
}
.playerPreviewInfoPlaceRow1 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
}
.playerPreviewInfoPlaceRow1Icon {
    width: 20px;
    height: 20px;
    aspect-ratio: 1/1;
}
.playerPreviewInfoPlaceRow1Label {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}

/* Single game info tooltip */
.singleGameInfoTooltip {
    width: 430px;
    height: 406px;
    padding: 16px !important;
    border: 0px !important;
    border-radius: 12px !important;
    background: #1D475F !important;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
    opacity: 1 !important;
}
/* Remove default tooltip arrow */
.singleGameInfoTooltip::before,
.singleGameInfoTooltip::after {
    display: none !important;
}
.singleGameInfoTooltipContent {
    display: grid;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}
.singleGameInfoTooltipSection1 {
    display: flex;
    height: 206px;
    flex-direction: column;
    align-items: flex-start;
}
.singleGameInfoTooltipSectionTitle {
    height: 32px;
    color: rgba(255, 255, 255, 0.70);
    text-align: left;
    font-size: 12px;
    font-weight: 700;
    line-height: 266%;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.singleGameInfoTooltipSectionRow1 {
    display: flex;
    height:30px;
    align-items: center;
    gap: 16px;
}
.singleGameInfoTooltipSectionText1 {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.singleGameInfoTooltipSectionText2 {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.singleGameInfoTooltipSectionRow2 {
    display: flex;
    height: 20px;
    align-items: center;
    gap: 8px;
    margin-top: 4px;
}
.marginLeft8 {
    margin-left: 8px;
}
.marginLeft32 {
    margin-left: 32px;
}
.singleGameInfoTooltipSectionRow3 {
    display: flex;
    height: 20px;
    align-items: center;
    gap: 16px;
    margin-top: 4px;
}
.singleGameInfoTooltipSection2 {
    display: flex;
    height: 148px;
    flex-direction: column;
    align-items: flex-start;
}

/* Player list tooltip */
.playerListTooltip {
    width: 220px;
    /*height: 200px;*/
    padding: 16px !important;
    border: 0 !important;
    border-radius: 12px !important;
    background: #1D475F !important;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
    opacity: 1 !important;
}
/* Remove default tooltip arrow */
.playerListTooltip::before,
.playerListTooltip::after {
    display: none !important;
}
.playerListTooltipContent {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}
.playerListTooltipTitle {
    height: 32px;
    color: rgba(255, 255, 255, 0.70);
    text-align: left;
    font-size: 12px;
    font-weight: 700;
    line-height: 266%;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.playerListTooltipPlayerSection {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.playerListTooltipPlayer {
    text-align: left;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}